# Add directories or file patterns to ignore during indexing (e.g. foo/ or *.csv)
node_modules
node_modules/*
.DS_Store
dist
dist-ssr
/dist*
pnpm-debug
auto-*.d.ts
.idea
.history
pnpm-lock.yaml
.image
.cursorrules
.vscode
